#overlay {
	display: none;
	background-color: rgba(0,40,70,.85);
	position: fixed;
	z-index: 9998;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	opacity: 0;
	transition: opacity 0.6s;
}

#popup-window {
	display:none;
	position: fixed;
	box-shadow: 0px 3px 5px #333;
	border-radius: 3px;
	background-color: #fff;
	z-index: 9999;
	top: 100px;
	left: 0px;
	margin:auto;
}

@media screen and (min-width: 681px) {
	#popup-window {
		width: 800px;
		top: 100px;
		left: 0px;
		min-height: 330px;;
		max-height: 800px;
	}
	#popup-window.popup-employee {
		width:350px;
		height:400px;
		top:40px;
	}
}

#popup-window .close {
	position: absolute;
	right: 0px;
	top: 0px;
	cursor: pointer;
	width: 40px;
	height: 40px;
	background-image: url('/img/dark-blue-close-button.svg');
}

.popup-content {
	padding: 40px;
	overflow-y: scroll;
}

@media screen and (min-width: 681px) {
	.popup-content {
		height: 100%;
	}
}

#popup-window.popup-employee .popup-content {
	padding: 30px;
	text-align: center;
}

.popup-content .photo {
	margin-top: 10px;
}

.popup-content .photo img{
	border-radius: 500px;
}

.popup-content .employee-email-form {
	display: none;
}

.popup-content .body {
	color: #fff;
	height: 85px;
	overflow: hidden;
	transition: height 1s;
	border-bottom: 1px solid #0B5A69;
	margin-top: 10px

}

.popup-content .body.hide-border {
	border-bottom:none;
}

.popup-content .read-more{
	background: url('/img/employee-body-readmore.svg') no-repeat;
	cursor: pointer;
	background-size: contain;
	width:20px;
	height:20px;
	position: relative;
	top:-10px;
	margin-left: auto;
	margin-right: auto;
	z-index: 300;
}

.popup-content .panel {
	display: none;
}

.panel-wrapper {
	display: inline-block;
	vertical-align: top;
	width: 480px;
}

#popup-window.popup-employee .panel-wrapper {
	width:100%;
}

.panel.email-form {
	width: 500px;
}

.popup-content .function {
	padding-bottom: 4px;
	color: #002846;
	font-size: 14px;
	margin-top: 8px;
}

.popup-content h2 {
	font-size: 28px;
	margin: 0;
}

.popup-content h3 {
	margin: 0;
	font-size: 20px;
}

.popup-content h5 {
	font-weight: lighter;
	font-size: 16px;
	display: inline-block;
	margin:0px
}

.popup-content p ,
.popup-content .contact-address{
	color:#fff;
	font-size: 16px;
	line-height: 24px;
}

.popup-content p {
	text-align: left;
}

.popup-content .contact-address {
	margin-top: 10px;
	margin-bottom:5px;
}

.popup-content .footer-message {
	max-width: 100%;
	overflow: hidden;
	margin-top:24px;
	margin-bottom:24px;
	text-align: center;
}

.popup-content .contact-address a {
	color:rgba(0, 156,217,1);
	font-weight: 300;
}

.popup-content .contact-address-image {
	overflow: hidden;
	width: 100%;
}

.popup-content .contact-address a:hover {
	color: #0B5A69;
}

.popup-content .text-wrapper {
	display: inline-block;
}

.popup-content .employee-popup-left {
	display: inline-block;
	vertical-align: top;
	width: 240px;
}

.popup-content a {
	color:rgba(0, 156,217,1);
	font-weight: 300;
	font-size: 16px;
	text-decoration: none;
}

.social-media .wrap {
	display: inline-block;

}
.social-media .wrap img {
	margin: 10px 10px 0px 10px;
	width:35px;
}


.popup-content .employee-popup-left .social-media {
	display: inline-block;
}

.popup-content .employee-popup-left .wrap img {
	margin-right: 10px;
	vertical-align: middle;
	width: 16px;
	height: auto;
}


/* employee email form */

.employee-email-form .name.field {
	width: 100%;
	float: left;
}

.employee-email-form .email.field {
	width: 100%;
	float: left;
}

.employee-email-form .message.field {
	width: 100%;
	float: left;
}

.employee-email-form textarea {
	height: 120px;
	width: 100%;
	vertical-align: top;
}


	form input.text,
	form textarea {
		background-color: #FAFAFA;
		width: 100%;
		border: solid 1px #e5e5e5;
		font-size: 16px;
		border-radius: 3px;

	}

	form input.text {
		height: 35px;
		width: 100%;
		padding-left: 10px;
	}

	form textarea {
		height: 120px;
		width: 100%;
		max-width: 500px;
		max-height: 500px;
		padding: 10px;
	}

	form textarea:focus,
	form input:focus {
		border: 1px solid #3CA0F0;
		outline: none;
	}

	form .error {
		display: none;
		color: #E41819;
	}

	.employee-email-form label {
		font-size: 16px;
		color: #002846;
	}

.employee-email-form h3 {
	margin-bottom: 0;
	font-size: 16px;
}

.employee-email-form .field {
	margin-top: 10px;
}


.employee-email-form .button-bar {
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 30px;
	cursor: pointer;
}

	.employee-email-form .cancel {
		color: #002846;
		padding-left: 15px;
		padding-right: 15px;
		font-size: 16px;
		height: 35px;
		padding-top: 7px;
		padding-bottom: 8px;
		text-decoration: underline;
	}
		.employee-email-form .cancel:hover {
			text-decoration: none;
		}

	.employee-email-form .button {
		padding-left: 15px;
		padding-right: 15px;
		border-radius: 3px;
		font-size: 16px;
		line-height: 16px;
		font-weight: 300;
		height: 35px;
		-webkit-appearance: none;
	}

